
html {
    height: 100%;
}

.dnnEditState header {
    position: relative;
}

.LoginPanel {
    margin: 15% 30%;
}

.brands .owl-carousel .owl-nav, .experts .owl-carousel .owl-nav {
    display: none;
}

.top-bar a {
    font-size: 18px;
}

.button-secondary, .button-primary {
    font-size: 18px;
}

.contact-form .form {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;   
}
    .contact-form .form .form-group {margin-right: 50px ;    
    }

.activeMenu a span, .activeMenu a:after, .activeMenu a {
    color: #ee751c !important;
}

.owl-carousel {
    width: auto;
}
@media (max-width: 992px) {
    .contact-form .form {
        display: block;
        max-width: 328px;
        margin: auto;
    }
}
.section2 {padding:70px 0 0 0;}
.coruse-overview .button-primary {    color: #fff;}
.tabs-container {    height: 72px;}
.course-admin .tab-content {
    display: block;
}